/**************************************************************************************************************************************/
/*  Cookie Policy */
/**************************************************************************************************************************************/

	.divCookiePolicyPopout {
		background-color: #1d1d1d;
		display: none;
		min-height: 39px;
		width: 100%;
	}
	.divCookiePolicyPopout div.Inner span {
		color: #ffffff;
	}
	.divCookiePolicyPopout div.Inner {
		color: #ffffff;
		font-size: 12px;
		line-height: 1.33em;
		margin: 0 auto;
		padding: 13px 15px 10px;
		text-transform: uppercase;
	}
	.divCookiePolicyPopout table {
		border: medium none;
		margin: 0px;
		width: 100%;
	}
	.divCookiePolicyPopout table.tableLinks {
		border: medium none;
		margin: 0px 0px 0px 0px;
		display: inline-block;
		width: auto;
	}
	.divCookiePolicyPopout table tbody {
		border: medium none;
	}
	.divCookiePolicyPopout table tr {
		vertical-align: top;
	}
	.divCookiePolicyPopout table td {
		border: medium none;
		padding: 0;
	}
	.divCookiePolicyPopout table td.AlignRight {
		text-align: right;
	}
	.divCookiePolicyPopout span.Text {
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
	}
	.divCookiePolicyPopout a {
		color: #ffffff;
		display: inline-block;
		margin: 0 30px 0 0;
		padding: 0;
		text-decoration: underline !important;
		white-space: nowrap;
		font-weight: normal;
	}
	.divCookiePolicyPopout a span {
		color: #ffffff;
	}
	.divCookiePolicyPopout a:hover span,
	.divCookiePolicyPopout a:hover {
		color: #bdc2c7;
		text-decoration: underline;
	}

	@media (max-width: 768px) {
		.divCookiePolicyPopout table {
		}
		.divCookiePolicyPopout table tr {
		}
		.divCookiePolicyPopout table td {
			display: block;
			text-align: left;
		}
		.divCookiePolicyPopout table td.AlignRight {
			padding-top: 6px;
			text-align: right;
		}
		.divCookiePolicyPopout span.Text {
			display: block;
			padding-bottom: 6px;
		}

		header .divCookiePolicyPopoutOuter {
			top: 0px;
			left: 0px;
			right: 0px;
			position: fixed;
		}

	}

	@media (min-width: 769px) {
		header .header {
			margin-top: 0px !important;
		}
	}












